Subject: Trainer Candidate - Dinesh Sood
From: Dinesh Sood <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:54:58 -0400

| | Tech Support Test

Name | Dinesh Sood
E-mail | [email-masked]
Phone Number | (91) 7838913181
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgoan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dynamic beneficial accord marketing pvt ltd | Quality Analyst | NA | 34750
Previous Employer 1 | Homecredit India | Quality Analyst | 19th Apr’18 | 23000
Previous Employer 2 | Ienergizer Pvt Ltd | Quality Analyst | 13th Feb’17 | 19000

If Selected, how much time do you need to join? | Less than a month

Please briefly describe your work experience specifically in training?

Apart from Quality Analyst, taking care of Training department from last 2 years.

As of now, promotions are on hold due to Covid outage. I did expect QTL or Trainer promotion.

However, looking for the outside opportunity as well where I could get more esteemed platform.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

For sure, covid is one of the difficult situation where I am interacting with new hires on zoom session. Nevertheless, these are challenging situations and I  am best outcome out of it. Utilizing the tool and giving training with more design tools helped me allot.

Classroom training session are limited to Board and Marker along with creativity performed physically. However, this consumes more productive time as compare online tool usage.

Many tools available which we can utilize to play interactive session, conduct online Test, Quiz and many more.

I being a technical student, feel more excited to work as trainer with such opportunities.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The only difference I feel is Customer delight which we can bring with ownership and 100% efforts. Giving delight experience is doing something extra ordinary where customer should feel connect with customer care agent. In other words, going extra mile will help to achieve great customer service.

Rest for services, customer is priority as well as resolution is only goal.

What according to you makes you a good candidate for this position? | My overall 10 year experience with different domains. Apart from this, I am taking care of Training function from last 2 years which gives me experience to handle at situation which is required to achieve the organisation goal.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |